{
  "ConnectionStrings": {
    "DefaultConnection": "Server=172.20.235.170;Database=RobotNet.Identity;User Id=sa;Password=robotics@2022;TrustServerCertificate=True;MultipleActiveResultSets=true"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning",
      "Microsoft.EntityFrameworkCore.Database": "Warning"
    }
  },
  "AllowedHosts": "*",
  "OpenIddictCertificate": {
    "Issuer": "https://localhost:7061",
    "Path": "/app/certs/robotnet.pfx",
    "Password": "RobotNet@2024"
  }
}
